
/* 主な取扱い業務 */
#service {
  margin: 60px 0px 50px 0px;
}
.service_item {
  width: 50%;
}

/* お悩み */
#worry_contact {
  margin: 0px 0px 50px 0px;
}
#worry_tel {
  float: left;
  width: 50%;
  margin: 8px 0px 0px 0px;
}
#worry_mail {
  float: right;
  width: 50%;
  margin: 8px 0px 0px 0px;
}

/* ご挨拶 */
#greet {
  padding: 7px 7px 40px 7px;
}

/* 事務所のご案内 */
#about {
  margin: 0px 0px 40px 0px;
}
#about_address {
  line-height: 24px;
  padding: 5px 7px 0px 7px;
}
#about_desc {
  line-height: 24px;
  padding: 15px 7px 0px 7px;
}
#about_area {
  border: 1px solid #C4C0B8;
  text-align: center;
  padding: 7px 7px 10px 7px;
  margin: 15px 7px 10px 7px;
}
